prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: glesv2
Description: Mesa OpenGL ES 2.0 library
Version: 25.2.5
Libs: -L${libdir} -lGLESv2
Libs.private: -lpthread -pthread -lm
Cflags: -I${includedir}
